[Bug 64973] Please update planner to 0.14.1

Michael Poole launchpad at mdpoole.user.troilus.org
Tue Oct 10 01:29:24 UTC 2006


Public bug reported:

Gantt view in planner-0.14 is extremely fragile, and reproducibly
crashes on my system.  Upstream bugs include GNOME bugzilla entries
#345517, #352670, #358415, #347555 (and many duplicates of that last).

Building a package with the upstream 0.14.1 code and the planner-0.14-10
'debian' directory (and disabling the database backend feature, which is
apparently not compatible with gda2 1.2.x -- it fails to build) seems to
fix the crash.

** Affects: planner (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
Please update planner to 0.14.1
https://launchpad.net/bugs/64973




More information about the desktop-bugs mailing list